
Grupo 3 - Feature #81

Manual de Usuario

09/14/2017 10:34 AM - Jorge Fernandez

Status: New Start date: 11/02/2017

Priority: Normal Due date: 11/14/2017

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 10/31/2017 08:23 AM - Anonymous

- Due date changed from 11/02/2017 to 11/23/2017

- Start date changed from 10/26/2017 to 10/20/2017

#2 - 10/31/2017 08:23 AM - Anonymous

- Start date changed from 10/20/2017 to 11/16/2017

#3 - 11/12/2017 05:18 PM - Anonymous

- Due date changed from 11/23/2017 to 11/14/2017

- Start date changed from 11/16/2017 to 11/02/2017

- % Done changed from 0 to 80

#4 - 11/14/2017 08:54 AM - Jorge Fernandez

- % Done changed from 80 to 100
